.u-section-1 .u-sheet-1 {
  min-height: 303px;
}

.u-section-1 .u-text-1 {
  margin: 186px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 147px;
    margin-bottom: 26px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 656px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1095px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 507px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 70px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 52px 0 -6px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 10px;
  margin: 45px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 544px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 435px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 100px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 209px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1092px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 931px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 36px;
    padding-right: 40px;
    padding-bottom: 44px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 656px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1095px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 507px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 70px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 52px 0 -6px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 10px;
  margin: 45px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 544px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 435px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 100px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 209px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1092px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 931px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 36px;
    padding-right: 40px;
    padding-bottom: 44px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 803px;
}

.u-section-4 .u-text-1 {
  margin: 72px auto 0 83px;
}

.u-section-4 .u-text-2 {
  margin: 83px 83px 0;
}

.u-section-4 .u-btn-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 10px;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1392px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 58px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 257px;
    margin-top: 85px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 41px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1524px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  text-decoration: underline !important;
  margin: 35px auto 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 44px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 633px;
}

.u-section-5 .u-list-item-1 {
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 12px 10px 9px;
}

.u-section-5 .u-text-5 {
  margin: 12px auto 0;
}

.u-section-5 .u-text-6 {
  margin: 46px 21px 0;
}

.u-section-5 .u-list-item-2 {
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 12px 10px 9px;
}

.u-section-5 .u-text-7 {
  margin: 12px auto 0;
}

.u-section-5 .u-text-8 {
  margin: 46px 21px 0;
}

.u-section-5 .u-list-item-3 {
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 12px 10px 9px;
}

.u-section-5 .u-text-9 {
  margin: 12px auto 0;
}

.u-section-5 .u-text-10 {
  margin: 46px 21px 0;
}

.u-section-5 .u-list-item-4 {
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px 12px 10px 9px;
}

.u-section-5 .u-text-11 {
  margin: 12px auto 0;
}

.u-section-5 .u-text-12 {
  margin: 46px 21px 0;
}

.u-section-5 .u-list-item-5 {
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px 12px 10px 9px;
}

.u-section-5 .u-text-13 {
  margin: 12px auto 0;
}

.u-section-5 .u-text-14 {
  margin: 46px 21px 0;
}

.u-section-5 .u-list-item-6 {
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-5 .u-container-layout-6 {
  padding: 10px 12px 10px 9px;
}

.u-section-5 .u-text-15 {
  margin: 12px auto 0;
}

.u-section-5 .u-text-16 {
  margin: 46px 21px 0;
}

.u-section-5 .u-text-17 {
  margin: 35px auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 10px;
  margin: 31px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 522px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 900px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2904px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 48px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1496px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-5 .u-text-12 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-5 .u-text-14 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-5 .u-text-16 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-5 .u-text-17 {
    margin-top: 14px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: -23px;
    margin-right: -23px;
    padding: 9px 24px 10px 23px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 576px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 548px;
  margin: 93px auto 27px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 507px;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-6 .u-form-1 {
  height: 308px;
  width: 488px;
  margin: 33px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  --radius: 10px;
}

.u-section-6 .u-text-2 {
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-btn-1 {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 59px;
  }

  .u-section-6 .u-form-1 {
    width: 320px;
  }
}